from django.apps import AppConfig


class MembershipConfig(AppConfig):
    default_auto_field = 'django.db.models.BigAutoField'
    name = 'db.membership'
    verbose_name = '7. Składki członkowskie'
